extends HBoxContainer
@onready var coin_label = $coin_label
@onready var life_label = $life_label

func update_life(health: int):
	life_label.text = "%d" % health
func update_coin(amount: int):
	coin_label.text = "%d" % amount
